<xml> </xml>

Better ListView Class Reference |

# SortedList(TItem).SortRange(Int32, Int32, IComparer) Method

Sort items in the list.

public void SortedList(
int index,
int count,
IComparer<TItem> comparer
);

#### Parameters

index
  start index of item interval to sort
count
  number of item within interval to sort
comparer
  item comparer

#### Implements

IExtendedList<TItem>.SortRange

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterListView.Collections Namespace | SortedList<TItem>.SortRange Overload List